Package: libkml
Version: 1.0.1-3
Severity: important
User: debian-pyt...@lists.debian.org
Usertags: python2.6 ftbfs

Package fails to build from source with python2.6, here's the build log tail:

| # removes build-time rpaths
| for version in python2.5 python2.4; \
|       do \
|               chrpath --delete 
/tmp/buildd/libkml-1.0.1/debian/python-kml/usr/lib/$version/site-packages/*.so 
; \
|       done
| open: No such file or directory
| elf_open: Invalid argument
| make: *** [binary-install/python-kml] Error 1

(debian-python: caution, this package has large build-dependencies and takes a
very long time to build)



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to